@media screen,projection,tv,handheld {
	#page-container {
		/*background-image: url(./../../images/cru/page-container-bg.png);*/
	}
	#breadcrumbs {
		width: 67%;
	}
	#breadcrumbs ol {
		margin: 0 .7em;
	}
	#page-container
	{
		background: #fff url(./../../images/cru/cru-watermark.jpg) top right no-repeat;
	}
    .aside
    {
        width: 23%;
    }
}